Zum Hauptinhalt springen
Version: API v1

Menu generation

GET/v1/menu
API-Version
v1
Request-Methode
GET
Operation-ID
getNavigation

Get the data for the menu of the customer login

Request​

Responses​

Format
application/json
Beschreibung

The menu result

  • *
Content-Type: application/json

null
{
"$ref": "#/components/schemas/MainMenu"
}

Nutzungsbeispiele​

$ curl \
--fail \
--location \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
https://api.mittwald.de/v1/menu?forceMittwaldVersion=true&skipCache=true&onlyRootLevel=true

Auf dieser Seite